/**
 * @file
 * Visual styles for the site branding block in Bartik.
 */


.site-branding__logo {
  display: inline-block; margin-right: 1em; /* LTR */ margin-top:60px; border-bottom: 0; width: 150px; padding-left:0px;
}
@media all and (max-width: 851px) {
.site-branding__logo {
  display: inline-block; margin-right: 0em; /* LTR */ margin-top:0px; border-bottom: 0; width: 150px; float:right;
}
	}
/* 
[dir="rtl"] .site-branding__logo {
  margin-right: 0;
  margin-left: 1em;
}
.site-branding__text {display: inline-block; vertical-align: top; 
}


@media all and (min-width: 461px) {
  .site-branding__text {
    margin-bottom: 0.857em;
  }
}@media all and (min-width: 851px) {
  .site-branding__text {
    padding: 4.2em 0 0;  margin-bottom: 0.357em;
  }
}
@media all and (max-width: 851px) {
.site-branding__name {
  font-size: 1.8em;  
  line-height: 1; margin-left:35px; padding-top:12px; margin-bottom:0px;
}
}
.site-branding__name {font-size: 1.4em; line-height: 1; font-weight:800; 
}

@media all and (min-width: 851px) {
  .site-branding__name {
    font-size: 1.4em;  line-height: 1; font-weight:800;  
  }
}
.site-branding__slogan {
font-size: 0.929em; margin-top: 7px; word-spacing: 0.1em;
}
* /
